<?xml version="1.0"?>
<!DOCTYPE fontconfig SYSTEM "fonts.dtd">
<!--
	Created by Piero VDFN (www.pierovdfn.it).

	This file uses the scale code taken from the Fedora wiki (see belove),
	therefore it is released under CC BY SA 3.0.
	See the link for all authors which contribued its realization.
-->
<fontconfig>
<!-- Replace Microsoft fonts like Verdana and Tahoma -->
<alias>
	<family>Verdana</family>
	<prefer>
		<family>Noto Sans</family>
	</prefer>
</alias>

<alias>
	<family>Tahoma</family>
	<prefer>
		<family>Noto Sans</family>
	</prefer>
</alias>

<alias>
	<family>Arial</family>
	<prefer>
		<family>TeX Gyre Heros</family>
	</prefer>
</alias>

<alias>
	<family>Helvetica</family>
	<prefer>
		<family>Roboto</family>
	</prefer>
</alias>

<alias>
	<family>Times New Roman</family>
	<prefer>
		<family>TeX Gyre Termes</family>
	</prefer>
</alias>

<alias>
	<family>Palatino</family>
	<prefer>
		<family>TeX Gyre Pagella</family>
	</prefer>
</alias>

<alias>
	<family>sans-serif</family>
	<prefer>
		<family>TeX Gyre Heros</family>
	</prefer>
</alias>

<alias>
	<family>sans</family>
	<prefer>
		<family>TeX Gyre Heros</family>
	</prefer>
</alias>

<alias>
	<family>monospace</family>
	<prefer>
		<family>Inconsolata</family>
	</prefer>
</alias>

<!-- Thanks Fedora Wiki -->
<!-- https://fedoraproject.org/w/index.php?title=Fontconfig_packaging_tips&oldid=291125 -->
<match target="font">
	<test name="family">
		<string>Inconsolata</string>
	</test>
	<edit name="matrix">
		<times>
			<name>matrix</name>
			<matrix>
				<double>1.25</double> <double>0</double>
				<double>0</double> <double>1.25</double>
			</matrix>
		</times>
	</edit>
</match>

<alias>
	<family>cursive</family>
	<prefer>
		<family>TeX Gyre Chorus</family>
	</prefer>
</alias>
</fontconfig>
